Commit 965dbeff authored by Black Hat's avatar Black Hat 😎

Fix submodule.

parent 892103f6
Pipeline #25784020 passed with stage
in 5 minutes and 51 seconds
[submodule "include/SortFilterProxyModel"]
path = include/SortFilterProxyModel
url = https://gitlab.com/b0/SortFilterProxyModel
[submodule "include/libqmatrixclient"]
path = include/libqmatrixclient
url = https://github.com/QMatrixClient/libqmatrixclient
......@@ -2,8 +2,8 @@ QT += quick
CONFIG += c++14
CONFIG += object_parallel_to_source
include(include/SortFilterProxyModel/SortFilterProxyModel.pri)
include(include/libqmatrixclient/libqmatrixclient.pri)
include(include/SortFilterProxyModel/SortFilterProxyModel.pri)
# The following define makes your compiler emit warnings if you use
# any feature of Qt which as been marked deprecated (the exact warnings
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment